/*----------------------------------------------*/


/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (min-width: 2001px) {

}

@media only screen and (max-width: 2000px) {


}


@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1280px) {

}

/* Medium Devices, Desktops 

@media only screen and (max-width: 992px) 
*/


@media only screen and (max-width: 992px) {
    .escond{
        display: none;
    }
    .mostr{
        display: block;
    }


}

@media only screen and (max-width: 1025px) {
    .center{
        width: 100%;
        padding: 0px 20px;
    }

}



/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {

.sticky2 {
    /*background-color: rgba(255, 255, 255, 0.93);*/
    background-color: rgba(20,85,147,.93);
    opacity: 1;
    top: -04px;
    border-bottom: 1px solid #AAA;
    color: white !important;
    text-align: center;
}
.sticky2 li{text-align: center;}
.sticky2 a{
    color: white !important;
    font-weight: bold;
    text-align: center;
}
.topo{
    margin-top: 60px;
}
    .center{
        width: 100%;
        padding: 0px 10px;
    }


    .compromisso h4{
        margin-top:30px;
        text-transform: uppercase;
        color:#666666;
        font-size:18px;
    }
    .compromisso h5{
        text-transform: uppercase;
        color:#cccccc;
        font-size:25px;
    }
    .compromisso h6{
        text-transform: uppercase;
        color:#666666;
        font-size:27px;
    }
    .compromisso p{
        color:#666666;
        font-size:14px;
    }
    .formulario input,.formulario select,.formulario div{
        margin:0px !important;
        width:100% !important;
    }
    .formulario div{
        padding: 0px !important;
        margin-top: 15px !important;
    }
    .photo,.photo img{
        width:100%;
        height: auto;
        clear: both;
    }
    .team{
        padding: 7px;
    }
    .main_h nav ul{
        text-align: left !important;
        margin-left: 30px;
    }
    .textoslide{
        top:4vh;
        left: 4vw;
    }
    .textoslide h4{
        font-size: 20px;
    }
    #logo img{
            display: block;
        margin: 0 auto;    
    }


}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
.evoque img {
	width: 80vw;
}
.propaganda {
    font-size: 30px;
}
.textoslide {
	width: 100%;
    font-size: 40px;
    text-align: center;
	margin: 5vh 0;
}
.topo .logo {
    float: none !important;
    text-align: center;
}
.cartoes {
    text-align: center;
}

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {

}